<bugID>349420<Summary>Live Bookmark Icon slightly off center in the bookmarks menu</Summary><Description>Live Bookmark Icon slightly off center in the bookmarks menu

I'll attach a screen shot.

this is after the fixes for bug #347435 and #347719

I am using Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1b1) Gecko/20060819 BonEcho/2.0b2</Description></bugID>